class DevicesModelRoom {
/*
{
  "uuid": "75ea7d60-5104-4726-b5f8-ea426c0c6a1b",
  "name": "Room 1"
} 
*/

  String? uuid;
  String? name;

  DevicesModelRoom({
    this.uuid,
    this.name,
  });
  DevicesModelRoom.fromJson(Map<String, dynamic> json) {
    uuid = json['uuid']?.toString();
    name = json['name']?.toString();
  }
  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['uuid'] = uuid;
    data['name'] = name;
    return data;
  }
}
